NEW_PAYMENT = '0'
PAYMENT_IN_PROCESS = '1'
PAYMENT_SUCCESS = '2'
PAYMENT_FAILED = '3'
PAYMENT_REVERSAL = '4'
PAYMENT_EXPIRED = '7'
PAYMENT_CANCELLED = '8'
UNKNOWN_STATUS = '9'

FASPAY_PAYMENT_STATUSES = (
    NEW_PAYMENT,
    PAYMENT_IN_PROCESS,
    PAYMENT_SUCCESS,
    PAYMENT_FAILED,
    PAYMENT_REVERSAL,
    PAYMENT_EXPIRED,
    PAYMENT_CANCELLED,
    UNKNOWN_STATUS,
)
